システム要件とブラウザ

Google ドライブ アプリをダウンロードするには、Android バージョン 4.4 以降が必要になります。

Google ドキュメント、Google スプレッドシート、Google スライドの各アプリをダウンロードするには、Android バージョン 5.0 以降が必要になります。

使用中の Android のバージョンを確認する

  1. Android 搭載スマートフォンまたはタブレットで、設定アイコン 設定アプリ 右矢印 [システム] 右矢印 [端末情報] または [タブレット情報] の順にタップします。
  2. [Android バージョン] の下に使用中のバージョンが表示されます。

Google ドライブ、ドキュメント、スプレッドシート、スライドのアプリをダウンロードする

: すべてのアプリが最新版に更新されていることをご確認ください。

この情報は役に立ちましたか?
改善できる点がありましたらお聞かせください。